From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 4 Apr 2001 10:45:00 -0700 (PDT)

Hey Stephanie, I received a voice mail message from Mary, Cassandra's 
colleague indicating that Cassandra did not get the background information on 
the importance of the Deutsche Bank brokerage agreement.  Did you forward to 
her the email from Sheila that I gave you?  Can you make sure that Cassandra 
receives it?    

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693